» Ubuntu » Packages

Error

two or more packages specified (libghc-hashtables-dev oneiric-backports)